Subject: Ed: Journalist query - semaglutide
From: "Carmen Katariina Sikk" <[email-masked]>
To: Kärolin Jenas <[email-masked]>
Date: Wed, 3 Jul 2024 09:28:51 +0300

Saatja: Silver, Andrew (Reuters) <[email-masked]>
Saatmisaeg: esmaspäev, 1. juuli 2024 18:19
Adressaat: Carmen Katariina Sikk <[email-masked]>
Teema: Journalist query - semaglutide

Hi I’m a journalist with Reuters in Shanghai, I write about health and
pharma.

I’ve heard there may be some countries where there is no patent on
semaglutide. Do you know if any companies in those countries are producing
oral pill or injectible versions of semaglutide drugs (i.e. rybelsus
generic/biosimilar) for consumers that are sold to people based in
countries with patent protection (i.e. directly or via third-party
distributors) like Estonia, and are there any examples you can share? Or
how common such a phenomenon is, what countries are involved?

Appreciate your time,

-Andrew